@import "../../Assets/Styles/SCSS/Helper/variable.scss";
@import "../../Assets/Styles/SCSS/Helper/mixin.scss";

.movieDetailInfo {
  color: $textWhite;
  padding: 0 60px;
  .metaInfo {
    margin-bottom: 15px;
  }
  @include MediaQuery($xs) {
    padding: 0;
  }
}
